\begin{englishabstract}
Portfolio creator system for high school students was developed with the objective to develop a system that facilitates the creation of portfolios for students. Which can download portfolio files and can share the portfolio files to Google Drive. It can also retrieve event information from Google Calendar to create portfolios. The system is developed as a web application that runs on a web browser, developed with React.js in conjunction with MongoDB database. There is also a notification system for university admissions around the country. By extracting information via RSS Feed

\noindent
\\Keywords: React.js, MongoDB, Google Drive, Google Calendar and RSS Feed
\end{englishabstract}

